

/* listApp_ul */
.listApp_ul li:nth-child(n+2){margin-top: 4%;}
.listApp_pic{width: 48%;}
.listApp_pic .app_pic{padding-bottom: 72%;}
.listApp_info{width: 48%;}
.listApp_info .title{font-weight: bold; font-size: 32px; line-height: 1.25;}
.listApp_info .brief{line-height: 28px; margin: 20px 0 0; color: #43474F; -webkit-line-clamp: 8;}
.listApp_info .brief *{font-size: inherit !important; color: inherit !important; line-height: inherit !important; font-family: inherit !important;}

.listApp_ul li:nth-child(even){flex-direction: row-reverse;}

.listApp_info .title:hover{color: var(--secondColor);}

@media only screen and (max-width: 1600px) {
	.listApp_info .title{font-size: 30px;}
}
@media only screen and (max-width: 1450px) {
	.listApp_info .title{font-size: 28px;}
}
@media only screen and (max-width: 980px) {
	.listApp_ul li{flex-wrap: wrap; flex-direction: row !important;}
	.listApp_ul li:nth-child(n+2){margin-top: 24px;}
	.listApp_pic, .listApp_info{width: 100%;}
	.listApp_info{padding-top: 16px;}
	.listApp_info .title{font-size: 22px; margin-top: 10px;}
	.listApp_info .brief{-webkit-line-clamp: 4; margin: 10px 0 0; line-height: 26px;}
	
}


/* innerApp_box */
.app_title{font-weight: bold; font-size: 26px; line-height: 1.35; color: #43474F;}
@media only screen and (max-width: 980px) {
	.app_title{font-size: 24px; line-height: 1.3;}
}


